{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "minecraft:potion_contents": {
                  "custom_color": 7561558,
                  "custom_effects": [
                    {
                      "id": "minecraft:blindness",
                      "duration": 200
                    }
                  ],
                  "custom_name": "mot_blindness"
                }
              }
            }
          ],
          "name": "minecraft:lingering_potion",
          "weight": 1
        }
      ]
    }
  ],
  "functions": [
    {
      "function": "minecraft:reference",
      "name": "mot_structures:loot_modifier"
    }
  ]
}
